<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "版本控件">
<query id = "FrmTechnological.doQueryClassName" desc = "查询所有版本">
SELECT T.CLASS_NAME
  FROM MIL_CRAFTWORK_SET T
 WHERE T.PLINE_CODE = ?
   AND T.STATION_CODE = ?
   GROUP BY T.CLASS_NAME
</query>
<query id = "FrmTechnological.doQueryKeyValue" desc = "查询版本下KeyValue">
SELECT S.COLUMN_KEY, T.FACTOR_VAL
  FROM MIL_CRAFTWORK_SET T, MIL_CRAFTWORK_BASE S
 WHERE T.FACTOR_ID = S.FACTOR_ID
   AND T.CLASS_NAME = ?
</query>
</queryMap>